ALSA project - the C library reference

Data Fields
snd_tplg_tlv_dbscale_template Struct Reference
Topology Interface

Template type for TLV Scale objects. More...

`#include <topology.h>`

## Data Fields
struct snd_tplg_tlv_template | hdr
int | min
int | step
int | mute

## Detailed Description

Template type for TLV Scale objects.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/topology.h